
#stacks_in_3142_page235 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3142_page235 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_3142_page235 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_3144_page235 {
	margin: 3px 0px 0px 0px;
}

#stacks_in_3151_page235 {
	padding: 20px 20px 0px 20px;
}
